echo Off
SET TIME_B=%TIME%
call test.bat addtest
call test.bat arrayhash
call test.bat asciichr
call test.bat awp_escape
call test.bat awp_pre
call test.bat binaryformat
call test.bat chkpredicate
call test.bat cmp
call test.bat cnv
call test.bat counter
call test.bat csv
call test.bat ctimestr
call test.bat cut
call test.bat constant
call test.bat dbase
call test.bat debug001
call test.bat debug002
call test.bat debug005
call test.bat debug006
call test.bat debug007
call test.bat debug009
call test.bat debug010
call test.bat debug011
call test.bat debug012
call test.bat debug013
call test.bat debug014
call test.bat debug016
call test.bat each
call test.bat eiwa
call test.bat euc2sjis
call test.bat exception
call test.bat exptest
call test.bat err
call test.bat fail
call test.bat failsample
call test.bat fib1
call test.bat fib2
call test.bat file
call test.bat fileope
call test.bat gethtml
call test.bat global
call test.bat graph
fc /b graph.bmp graph.bmp.org > nul
IF ERRORLEVEL 1 ECHO !!!!!ERROR graph.p
fc /b graph2.bmp graph2.bmp.org > nul
IF ERRORLEVEL 1 ECHO !!!!!ERROR graph.p
call test.bat hash
call test.bat headrepeat
call test.bat html_escape
call test.bat include
call test.bat instr
call test.bat item
call test.bat json
call test.bat keys
call test.bat last
call test.bat listadd
call test.bat logic_expression
call test.bat matching
call test.bat member
call test.bat mkmap
call test.bat namespace
call test.bat namespace2
call test.bat next
call test.bat niltest
call test.bat not
call test.bat number
call test.bat parse_json
call test.bat pathsep
call test.bat postfix
call test.bat rearray
call test.bat regex
call test.bat remap
call test.bat replace
call test.bat sha1
call test.bat slmap
call test.bat spawnp
call test.bat split
call test.bat sprint
call test.bat stradd
call test.bat string
call test.bat times
call test.bat transfer1
call test.bat urlencode
call test.bat varg

ECHO %TIME% - %TIME_B%

